<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Low</Series>
  <Number>022</Number>
  <Web>https://www.comixology.com/Low-22/digital-comic/731871</Web>
  <Summary>"LAST EMBERS," Part Three (of Seven)

Stel must decide whether to live her final days in a gilded cage or sink back into the black waters of despair in search of one final hope.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB731871]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Fantasy</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
